KBookmarkExporterBase Class Referenceabstract

`#include <kbookmarkexporter.h>`

Inheritance diagram for KBookmarkExporterBase:

## Public Member Functions

| KBookmarkExporterBase (KBookmarkManager *mgr, const QString &fileName)
virtual void | write (KBookmarkGroup)=0

## Protected Attributes

QString | m_fileName
KBookmarkManager * | m_pManager

## Detailed Description

Since
  3.2

Definition at line 32 of file kbookmarkexporter.h.

The documentation for this class was generated from the following file:

- kbookmarkexporter.h

KDE Home | KDE Accessibility Home | Description of Access Keys